.maincontent{
    padding-top: 8rem;
    padding-bottom: 4rem;
}
.maincontent h1{
    font-size: 3rem;
    padding-bottom: 0.75rem;
}
.maincontent h3{
    font-size: 1.75rem;
    padding-bottom: 0.75rem;
}
.maincontent p {
    font-size:1.125rem;
    line-height: 1.5rem;
    margin-bottom: 0.75rem;
    color: rgb(71 85 105 / 1); 
}